Subject: EMF 20 First Working Group Meeting
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Dec 2001 13:25:37 -0800 (PST)

December 18, 2001
Dear EMF 20 Working Group Invitee:
I hope you will be able to join us for the initial meeting of the EMF 20 working group on "Fuel Diversity, Natural Gas and North American Energy Markets" which will be held jointly with the James A. Baker III Institute for Public Policy in the Dor? Commons of Baker Hall, Rice University, Houston. The meeting will begin on Tuesday morning, January 22, at 9:00 a.m. and will conclude by 3:00 p.m. on Wednesday, January 23. A continental breakfast will be held both mornings in the Dor? Commons. I have enclosed a tentative agenda which will be updated in the next few weeks.
EMF is holding a block of one-bedroom suites at the Hilton Houston Plaza Hotel for the nights of January 21 through January 23 at a special rate of $119 single/ double plus tax. To receive the special rate you must identify yourself as a participant of the Stanford Energy Modeling Forum and use the city/ group codes: HOUMC  EMF. To reserve a room you can contact the Hilton general number 1-800-445-8667 or contact the hotel directly by telephone at 713-313-4606, by fax at 713-313-4460 or by e-mail at [email-masked]  The Hilton Houston Plaza Hotel is located 10 miles from the William P. Hobby International Airport and further information on directions and transportation to the hotel is available on line at www.houstonplaza.hilton.com  Reservations must be made before Monday, January 7; after this date, reservations will be put on a space available basis and may not be at this rate.
On Tuesday evening a special dinner is being planned for all EMF20 working group attendees. Please return the enclosed reservation form to assist us in our planning. An informal reception will also be held at the Hilton on Monday evening between 8:00 and 10:00 p.m. Details will be e-mailed.
I look forward to seeing you in January. In the interim, please do not hesitate to call me if you have questions or suggestions regarding our upcoming meeting. 
Sincerely
Hillard G. Huntington
([email-masked])
Executive Director
Attachments:  
Agenda  Rice University Campus & Area Map  Response Form  

 - Agenda20-1.doc 
 - responseformmtg1.doc 
 - Rice Area Map1.gif 
 - Rice Campus Map1.gif